@charset "utf-8";

/*-----
 * Default Layout
 */
/*
 * アクセシビリティ?マップ
 */
#sideBlock li li span.nolink {
	width: 150px;
	padding: 6px 5px 5px 28px;
	display: block;
	color: #999;
}
#access #doorway ul {
	margin-left: 15px;
}
#access #doorway li {
	margin-bottom: 5px;
	font-size: 88%;
}
#access #doorway li a {
	background: url(/wp/wp-content/themes/img/bullet_arrow.gif) no-repeat 6px 0.453em;
	padding-left: 20px;
}
#access #doorway li span.nolink {
	padding-left: 20px;
	color: #999;
}
/*
 * アクセス秤
 */
/* タブメニュ` */
#tabCampus {
	overflow: hidden;
	width: 739px; /* s弌燕幣鬉里燭 +10px */
	margin: 0 -4px 0 0;
}
#tabCampus li {
	list-style: none;
	overflow: hidden;
	float: left;
	width: 237px;
	margin-right: 4px;
	border: 1px solid #dce3e9;
	border-bottom: none;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	background-color: #f8fafb;
	font-size: 88%;
	font-weight: bold;
	line-height: 120%;
}
#tabCampus li h2,
#tabCampus li a,
#tabCampus li span.nolink {
	display: block;
	height: 100%;
	padding: 7px 9px;
	text-decoration: none;
}
#tabCampus li h2 {
	background-color: #507587;
	color: #fff;
	font-size: 100%;
}
#tabCampus li a:hover {
	text-decoration: underline;
}
#tabCampus li span.nolink {
	color: #999;
}
/* タブブロック */
#tabBlock {
	padding-bottom: 44px;
	border: 1px solid #dce3e9;
}
#accessibility #tabBlock {
	padding: 15px 14px 0;
}
#accessibility #tabBlock p.lead {
	margin-bottom: 5px;
	line-height: 140%;
}
/* 竃し */
#accessibility #tabBlock h2 {
	margin: 25px 0 15px;
	padding: 5px 0 0;
	border-top: 2px solid #587d8f;
	font-size: 100%;
}
/* ゾ`ンナビ */
/* #accessibility #tabBlock  */.zoneNav {
	margin-top: 15px;
}
/* #accessibility #tabBlock  */.zoneNav:after {
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	content: ".";
}
/* #accessibility #tabBlock  */.zoneNav p.zone {
	float: left;
}
/* #accessibility #tabBlock  */.zoneNav ul {
	float: left;
	list-style-type: none;
/* 	margin: 0 15px 15px; */
}
/*
#accessibility #tabBlock .zoneNav ul.gozone {
	margin: 0;
}
#accessibility #tabBlock .zoneNav ul li {
	margin-bottom: 5px;
}
*/

/* 仇 */
#taFacilA #taMapA,
#suFacilA #suMapA,
#suFacilB #suMapB,
#suFacilC #suMapC,
#goFacilA #goMapA,
#goFacilB #goMapB,
#goFacilC #goMapC,
#goFacilD #goMapD,
#goFacilE #goMapE,
#goFacilF #goMapF,
#goFacilG #goMapG {
	position: relative;
	height: 1%;
	margin-bottom: 15px;
}
#taFacilA #taMapA:after,
#suFacilA #suMapA:after,
#suFacilB #suMapB:after,
#suFacilC #suMapC:after,
#goFacilA #goMapA:after,
#goFacilB #goMapB:after,
#goFacilC #goMapC:after,
#goFacilD #goMapD:after,
#goFacilE #goMapE:after,
#goFacilF #goMapF:after,
#goFacilG #goMapG:after {
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	content: ".";
}
#taFacilA #taMapA > div,
#suFacilA #suMapA > div,
#suFacilB #suMapB > div,
#suFacilC #suMapC > div,
#goFacilA #goMapA > div,
#goFacilB #goMapB > div,
#goFacilC #goMapC > div,
#goFacilD #goMapD > div,
#goFacilE #goMapE > div,
#goFacilF #goMapF > div,
#goFacilG #goMapG > div {
	overflow: hidden;
	display: none;
	position: absolute;
	width: 615px;
	padding: 12px 12px 0;
	border: 3px solid #036eb8;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.5);
	-ms-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.5);
	background-color: #fff;
	z-index: 20;
}
#goFacilA #goMapA.gofukuA > div,
#goFacilB #goMapB.gofukuB > div,
#goFacilD #goMapD.gofukuD > div {
	top: 30px;
	left: 25px;
}
#goFacilC #goMapC.gofukuC > div,
#goFacilE #goMapE.gofukuE > div,
#goFacilF #goMapF.gofukuF > div,
#goFacilG #goMapG.gofukuG > div,
#taFacilA #taMapA.takaokaA > div {
	top: 70px;
	left: 25px;
}
#suFacilA #suMapA.sugitaniA > div,
#suFacilB #suMapB.sugitaniB > div,
#suFacilC #suMapC.sugitaniC > div {
	top: 100px;
	left: 25px;
}
#taFacilA #taMapA > div h3,
#suFacilA #suMapA > div h3,
#suFacilB #suMapB > div h3,
#suFacilC #suMapC > div h3,
#goFacilA #goMapA > div h3,
#goFacilB #goMapB > div h3,
#goFacilC #goMapC > div h3,
#goFacilD #goMapD > div h3,
#goFacilE #goMapE > div h3,
#goFacilF #goMapF > div h3,
#goFacilG #goMapG > div h3 {
	margin-bottom: 12px;
	padding: 0 0 6px 18px;
	border-bottom: 1px dashed #036eb8;
	font-size: 1.5rem;
	text-indent: -18px;
	margin-right: 30px;
	clear: inherit;
}
#taFacilA #taMapA > div h3 span,
#suFacilA #suMapA > div h3 span,
#suFacilB #suMapB > div h3 span,
#suFacilC #suMapC > div h3 span,
#goFacilA #goMapA > div h3 span,
#goFacilB #goMapB > div h3 span,
#goFacilC #goMapC > div h3 span,
#goFacilD #goMapD > div h3 span,
#goFacilE #goMapE > div h3 span,
#goFacilF #goMapF > div h3 span,
#goFacilG #goMapG > div h3 span {
	font-size: 85.714%;
	font-weight: normal;
}
#taFacilA #taMapA > div h3 br.brSp,
#suFacilA #suMapA > div h3 br.brSp,
#suFacilB #suMapB > div h3 br.brSp,
#suFacilC #suMapC > div h3 br.brSp,
#goFacilA #goMapA > div h3 br.brSp,
#goFacilB #goMapB > div h3 br.brSp,
#goFacilC #goMapC > div h3 br.brSp,
#goFacilD #goMapD > div h3 br.brSp,
#goFacilE #goMapE > div h3 br.brSp,
#goFacilF #goMapF > div h3 br.brSp,
#goFacilG #goMapG > div h3 br.brSp {
	display: none;
}
#taFacilA #taMapA > div p,
#suFacilA #suMapA > div p,
#suFacilB #suMapB > div p,
#suFacilC #suMapC > div p,
#goFacilA #goMapA > div p,
#goFacilB #goMapB > div p,
#goFacilC #goMapC > div p,
#goFacilD #goMapD > div p,
#goFacilE #goMapE > div p,
#goFacilF #goMapF > div p,
#goFacilG #goMapG > div p {
	margin-left: 0;
	margin-right: 0;
	line-height: 145%;
	font-size: 1.2rem;
}
#taFacilA #taMapA > div p.facilFig,
#suFacilA #suMapA > div p.facilFig,
#suFacilB #suMapB > div p.facilFig,
#suFacilC #suMapC > div p.facilFig,
#goFacilA #goMapA > div p.facilFig,
#goFacilB #goMapB > div p.facilFig,
#goFacilC #goMapC > div p.facilFig,
#goFacilD #goMapD > div p.facilFig,
#goFacilE #goMapE > div p.facilFig,
#goFacilF #goMapF > div p.facilFig,
#goFacilG #goMapG > div p.facilFig {
	float: left;
	margin: 2px 15px 15px 0;
}
#taFacilA #taMapA > div img.close,
#suFacilA #suMapA > div img.close,
#suFacilB #suMapB > div img.close,
#suFacilC #suMapC > div img.close,
#goFacilA #goMapA > div img.close,
#goFacilB #goMapB > div img.close,
#goFacilC #goMapC > div img.close,
#goFacilD #goMapD > div img.close,
#goFacilE #goMapE > div img.close,
#goFacilF #goMapF > div img.close,
#goFacilG #goMapG > div img.close {
	float: right;
	margin: -15px -15px 0 0;
	cursor: pointer;
}
#taFacilA #taFacilListA,
#suFacilA #suFacilListA,
#suFacilB #suFacilListB,
#suFacilC #suFacilListC,
#goFacilA #goFacilListA,
#goFacilB #goFacilListB,
#goFacilC #goFacilListC,
#goFacilD #goFacilListD,
#goFacilE #goFacilListE,
#goFacilF #goFacilListF,
#goFacilG #goFacilListG {
	overflow: hidden;
	padding: 0 0 15px 40px;
}
#taFacilA #taFacilListA ol,
#suFacilA #suFacilListA ol,
#suFacilB #suFacilListB ol,
#suFacilC #suFacilListC ol,
#goFacilA #goFacilListA ol,
#goFacilB #goFacilListB ol,
#goFacilC #goFacilListC ol,
#goFacilD #goFacilListD ol,
#goFacilE #goFacilListE ol,
#goFacilF #goFacilListF ol,
#goFacilG #goFacilListG ol {
	float: left;
	margin: 0;
	padding: 0 10px 0 0;
}
#taFacilA #taFacilListA ol {
	/* width: 230px; */
	width: 300px;
}
#suFacilA #suFacilListA ol,
#suFacilB #suFacilListB ol,
#suFacilC #suFacilListC ol {
	width: 400px;
}
#goFacilA #goFacilListA ol,
#goFacilB #goFacilListB ol,
#goFacilC #goFacilListC ol,
#goFacilD #goFacilListD ol,
#goFacilE #goFacilListE ol,
#goFacilF #goFacilListF ol,
#goFacilG #goFacilListG ol {
/* 	width: 280px; */
	width: 360px;
}
*:first-child+html #taFacilA #taFacilListA,
*:first-child+html #suFacilA #suFacilListA,
*:first-child+html #suFacilB #suFacilListB,
*:first-child+html #suFacilC #suFacilListC,
*:first-child+html #goFacilA #goFacilListA,
*:first-child+html #goFacilB #goFacilListB,
*:first-child+html #goFacilC #goFacilListC,
*:first-child+html #goFacilD #goFacilListD,
*:first-child+html #goFacilE #goFacilListE,
*:first-child+html #goFacilF #goFacilListF,
*:first-child+html #goFacilG #goFacilListG {
	padding-left: 0;
}
*:first-child+html #taFacilA #taFacilListA ol,
*:first-child+html #suFacilA #suFacilListA ol,
*:first-child+html #suFacilB #suFacilListB ol,
*:first-child+html #suFacilC #suFacilListC ol,
*:first-child+html #goFacilA #goFacilListA ol,
*:first-child+html #goFacilB #goFacilListB ol,
*:first-child+html #goFacilC #goFacilListC ol,
*:first-child+html #goFacilD #goFacilListD ol,
*:first-child+html #goFacilE #goFacilListE ol,
*:first-child+html #goFacilF #goFacilListF ol,
*:first-child+html #goFacilG #goFacilListG ol {
	margin: 0 !important;
	padding-left: 30px;
}
*:first-child+html #taFacilA #taFacilListA ol {
	width: 220px;
}
*:first-child+html #suFacilA #suFacilListA ol,
*:first-child+html #suFacilB #suFacilListB ol,
*:first-child+html #suFacilC #suFacilListC ol {
	width: 300px;
}
*:first-child+html #goFacilA #goFacilListA ol,
*:first-child+html #goFacilB #goFacilListB ol,
*:first-child+html #goFacilC #goFacilListC ol,
*:first-child+html #goFacilD #goFacilListD ol,
*:first-child+html #goFacilE #goFacilListE ol,
*:first-child+html #goFacilF #goFacilListF ol,
*:first-child+html #goFacilG #goFacilListG ol {
	width: 270px;
}
/* 仇輊呂侶催 */
#taFaNoA li,
#suFaNoA li,
#suFaNoB li,
#suFaNoC li,
#goFaNoA li,
#goFaNoB li,
#goFaNoC li,
#goFaNoD li,
#goFaNoE li,
#goFaNoF li,
#goFaNoG li {
	list-style: none;
	display: block;
	position: absolute;
	z-index: 10;
	width: 24px;
	height: 24px;
}
#taFaNoA li img,
#suFaNoA li img,
#suFaNoB li img,
#suFaNoC li img,
#goFaNoA li img,
#goFaNoB li img,
#goFaNoC li img,
#goFaNoD li img,
#goFaNoE li img,
#goFaNoF li img,
#goFaNoG li img {
	visibility: hidden;
}
/* 励牽 A zone */
div.gofukuA #goFaNoA li.no1 {
	top: 251px;
	left: 601px;
}
div.gofukuA #goFaNoA li.no2 {
	top: 176px;
	left: 471px;
}
div.gofukuA #goFaNoA li.no3 {
	top: 194px;
	left: 580px;
}
div.gofukuA #goFaNoA li.no4 {
	top: 78px;
	left: 459px;
}
div.gofukuA #goFaNoA li.no5 {
	top: 139px;
	left: 464px;
}
div.gofukuA #goFaNoA li.no6 {
	top: 75px;
	left: 528px;
}
/* 励牽 B zone */
div.gofukuB #goFaNoB li.no1 {
	top: 306px;
	left: 408px;
}
div.gofukuB #goFaNoB li.no2 {
	top: 351px;
	left: 443px;
}
div.gofukuB #goFaNoB li.no3 {
	top: 305px;
	left: 478px;
}
div.gofukuB #goFaNoB li.no4 {
	top: 71px;
	left: 517px;
}
div.gofukuB #goFaNoB li.no5 {
	top: 131px;
	left: 562px;
}
div.gofukuB #goFaNoB li.no6 {
	top: 140px;
	left: 419px;
}
div.gofukuB #goFaNoB li.no7 {
	top: 88px;
	left: 437px;
}
div.gofukuB #goFaNoB li.no8 {
	top: 132px;
	left: 459px;
}
div.gofukuB #goFaNoB li.no9 {
	top: 145px;
	left: 516px;
}
/* 励牽 C zone */
div.gofukuC #goFaNoC li.no1 {
	top: 270px;
	left: 517px;
}
div.gofukuC #goFaNoC li.no2 {
	top: 269px;
	left: 433px;
}
div.gofukuC #goFaNoC li.no3 {
	top: 221px;
	left: 433px;
}
div.gofukuC #goFaNoC li.no4 {
	top: 279px;
	left: 466px;
}
div.gofukuC #goFaNoC li.no5 {
	top: 208px;
	left: 347px;
}
/* 励牽 D zone */
div.gofukuD #goFaNoD li.no1 {
	top: 279px;
	left: 147px;
}
div.gofukuD #goFaNoD li.no2 {
	top: 325px;
	left: 262px;
}
div.gofukuD #goFaNoD li.no3 {
	top: 239px;
	left: 219px;
}
div.gofukuD #goFaNoD li.no4 {
	top: 288px;
	left: 294px;
}
div.gofukuD #goFaNoD li.no5 {
	top: 128px;
	left: 256px;
}
div.gofukuD #goFaNoD li.no6 {
	top: 131px;
	left: 187px;
}
/* 励牽 E zone */
div.gofukuE #goFaNoE li.no1 {
	top: 156px;
	left: 266px;
}
div.gofukuE #goFaNoE li.no2 {
	top: 283px;
	left: 104px;
}
div.gofukuE #goFaNoE li.no3 {
	top: 25px;
	left: 95px;
}
div.gofukuE #goFaNoE li.no4 {
	top: 324px;
	left: 44px;
}
/* 励牽 F zone */
div.gofukuF #goFaNoF li.no1 {
	top: 230px;
	left: 478px;
}
div.gofukuF #goFaNoF li.no2 {
	top: 228px;
	left: 512px;
}
/* 励牽 G zone */
div.gofukuG #goFaNoG li.no1 {
	top: 219px;
	left: 246px;
}
div.gofukuG #goFaNoG li.no2 {
	top: 344px;
	left: 147px;
}
div.gofukuG #goFaNoG li.no3 {
	top: 187px;
	left: 234px;
}
div.gofukuG #goFaNoG li.no4 {
	top: 225px;
	left: 86px;
}
div.gofukuG #goFaNoG li.no5 {
	top: 172px;
	left: 125px;
}
div.gofukuG #goFaNoG li.no6 {
	top: 107px;
	left: 419px;
}
div.gofukuG #goFaNoG li.no7 {
	top: 92px;
	left: 520px;
}
div.gofukuG #goFaNoG li.no8 {
	top: 212px;
	left: 354px;
}
/* 票紅 寄僥エリア1 */
div.sugitaniA #suFaNoA li.no1 {
	top: 384px;
	left: 301px;
}
div.sugitaniA #suFaNoA li.no2 {
	top: 388px;
	left: 472px;
}
div.sugitaniA #suFaNoA li.no3 {
	top: 388px;
	left: 600px;
}
div.sugitaniA #suFaNoA li.no4 {
	top: 216px;
	left: 495px;
}
div.sugitaniA #suFaNoA li.no5 {
	top: 126px;
	left: 591px;
}
div.sugitaniA #suFaNoA li.no6 {
	top: 352px;
	left: 262px;
}
/* 票紅 寄僥エリア2 */
div.sugitaniB #suFaNoB li.no1 {
	top: 230px;
	left: 312px;
}
div.sugitaniB #suFaNoB li.no2 {
	top: 20px;
	left: 297px;
}
div.sugitaniB #suFaNoB li.no3 {
	top: 165px;
	left: 285px;
}
div.sugitaniB #suFaNoB li.no4 {
	top: 74px;
	left: 489px;
}
div.sugitaniB #suFaNoB li.no5 {
	top: 164px;
	left: 437px;
}
div.sugitaniB #suFaNoB li.no6 {
	top: 264px;
	left: 425px;
}
div.sugitaniB #suFaNoB li.no7 {
	top: 260px;
	left: 216px;
}
div.sugitaniB #suFaNoB li.no8 {
	top: 134px;
	left: 160px;
}
/* 票紅 押垪?砿尖エリア */
div.sugitaniC #suFaNoC li.no1 {
	top: 283px;
	left: 433px;
}
div.sugitaniC #suFaNoC li.no2 {
	top: 303px;
	left: 281px;
}
/* 互 */
div.takaokaA #taFaNoA li.no1 {
	top: 203px;
	left: 578px;
}
div.takaokaA #taFaNoA li.no2 {
	top: 183px;
	left: 431px;
}
div.takaokaA #taFaNoA li.no3 {
	top: 212px;
	left: 414px;
}
div.takaokaA #taFaNoA li.no4 {
	top: 253px;
	left: 448px;
}
div.takaokaA #taFaNoA li.no5 {
	top: 321px;
	left: 491px;
}
div.takaokaA #taFaNoA li.no6 {
	top: 57px;
  left: 246px;
}
/* Default Layout */


/*-----
 *  Portrait Tablet Layout: 768 - 959px
 */
@media screen and (min-width:768px) and (max-width:959px) {
} /* Portrait Tablet Layout */


/*-----
 *  Mobile Layout: 480px, 320px
 */
@media screen and (max-width:767px) {
	/*
	 * アクセス秤
	 */
	/* タブメニュ` */
	#tabCampus {
		overflow: visible;
		width: auto;
		margin: 0 0 0 10px;
	}
	#tabCampus li {
		overflow: visible;
		float: none;
		width: auto;
		margin: 0 0 10px;
		border: none;
		-moz-border-radius: 0;
		border-radius: 0;
		background-color: transparent;
		font-weight: normal;
	}
	#tabCampus li h2,
	#tabCampus li a,
	#tabCampus li span.nolink {
		display: inline;
		height: auto;
		padding: 0 0 0 20px;
	}
	#tabCampus li h2 {
		background-color: transparent;
		color: #333;
		background: url(/wp/wp-content/themes/img/bullet_dot.gif) no-repeat 6px 6px;
	}
	#tabCampus li a {
		text-decoration: underline;
		background: url(/wp/wp-content/themes/img/bullet_arrow.gif) no-repeat 6px 6px;
	}
	#tabCampus li span.nolink {
		background-color: transparent;
		color: #999;
		background: url(/wp/wp-content/themes/img/bullet_dot.gif) no-repeat 6px 6px;
	}
	/* タブブロック */
	#tabBlock {
		padding-bottom: 0;
		border: none;
	}
	#accessibility #tabBlock p.lead {
		margin-bottom: 5px;
	}
	#accessibility #tabBlock {
		padding: 5px 5px 0;
	}
	#accessibility #tabBlock .facilMap {
		margin-bottom: 15px;
	}
	#taFacilA #taMapA > div,
	#suFacilA #suMapA > div,
	#suFacilB #suMapB > div,
	#suFacilC #suMapC > div,
	#goFacilA #goMapA > div,
	#goFacilB #goMapB > div,
	#goFacilC #goMapC > div,
	#goFacilD #goMapD > div,
	#goFacilE #goMapE > div,
	#goFacilF #goMapF > div,
	#goFacilG #goMapG > div {
		overflow: auto;
		display: block;
		position: static;
		width: auto;
		padding: 12px 0 0;
		border: none;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-ms-box-shadow: none;
		box-shadow: none;
	}
	#taFacilA #taMapA > div h3,
	#suFacilA #suMapA > div h3,
	#suFacilB #suMapB > div h3,
	#suFacilC #suMapC > div h3,
	#goFacilA #goMapA > div h3,
	#goFacilB #goMapB > div h3,
	#goFacilC #goMapC > div h3,
	#goFacilD #goMapD > div h3,
	#goFacilE #goMapE > div h3,
	#goFacilF #goMapF > div h3,
	#goFacilG #goMapG > div h3 {
		margin-right: 0;
	}
	#taFacilA #taMapA > div h3 br.brSp,
	#suFacilA #suMapA > div h3 br.brSp,
	#suFacilB #suMapB > div h3 br.brSp,
	#suFacilC #suMapC > div h3 br.brSp,
	#goFacilA #goMapA > div h3 br.brSp,
	#goFacilB #goMapB > div h3 br.brSp,
	#goFacilC #goMapC > div h3 br.brSp,
	#goFacilD #goMapD > div h3 br.brSp,
	#goFacilE #goMapE > div h3 br.brSp,
	#goFacilF #goMapF > div h3 br.brSp,
	#goFacilG #goMapG > div h3 br.brSp {
		display: inline;
	}
	#taFacilA #taMapA > div p.facilFig,
	#suFacilA #suMapA > div p.facilFig,
	#suFacilB #suMapB > div p.facilFig,
	#suFacilC #suMapC > div p.facilFig,
	#goFacilA #goMapA > div p.facilFig,
	#goFacilB #goMapB > div p.facilFig,
	#goFacilC #goMapC > div p.facilFig,
	#goFacilD #goMapD > div p.facilFig,
	#goFacilE #goMapE > div p.facilFig,
	#goFacilF #goMapF > div p.facilFig,
	#goFacilG #goMapG > div p.facilFig {
		width: 60%;
	}
	#taFacilA #taMapA > div img.close,
	#suFacilA #suMapA > div img.close,
	#suFacilB #suMapB > div img.close,
	#suFacilC #suMapC > div img.close,
	#goFacilA #goMapA > div img.close,
	#goFacilB #goMapB > div img.close,
	#goFacilC #goMapC > div img.close,
	#goFacilD #goMapD > div img.close,
	#goFacilE #goMapE > div img.close,
	#goFacilF #goMapF > div img.close,
	#goFacilG #goMapG > div img.close {
		display: none;
	}
	#taFacilA #taFacilListA,
	#suFacilA #suFacilListA,
	#suFacilB #suFacilListB,
	#suFacilC #suFacilListC,
	#goFacilA #goFacilListA,
	#goFacilB #goFacilListB,
	#goFacilC #goFacilListC,
	#goFacilD #goFacilListD,
	#goFacilE #goFacilListE,
	#goFacilF #goFacilListF,
	#goFacilG #goFacilListG {
		display: none;
	}
	/* 竃し */
	#accessibility #tabBlock h2 {
		margin-top: 20px;
		font-size: 88%;
	}
	/* ゾ`ンナビ */
	#accessibility #tabBlock p.zone {
		display: none;
	}
	#accessibility #tabBlock .zoneNav ul {
		float: none;
	}
	#accessibility #tabBlock .zoneNav ul.gozone {
		margin: 0 15px 15px;
	}
	/* 仇輊呂侶催 */
	#taFaNoA li,
	#suFaNoA li,
	#suFaNoB li,
	#suFaNoC li,
	#goFaNoA li,
	#goFaNoB li,
	#goFaNoC li,
	#goFaNoD li,
	#goFaNoE li,
	#goFaNoF li,
	#goFaNoG li {
		display: none;
	}
	
} /* Mobile Layout */


/*-----
 *  Landscape Mobile Layout: 480px
 */
@media screen and (min-width:480px) and (max-width:767px) {
} /* Landscape Mobile Layout */


/*-----
 *  Portrait Mobile Layout: 320px
 */
@media screen and (max-width:479px) {
	#taFacilA #taMapA > div p.facilFig,
	#suFacilA #suMapA > div p.facilFig,
	#suFacilB #suMapB > div p.facilFig,
	#suFacilC #suMapC > div p.facilFig,
	#goFacilA #goMapA > div p.facilFig,
	#goFacilB #goMapB > div p.facilFig,
	#goFacilC #goMapC > div p.facilFig,
	#goFacilD #goMapD > div p.facilFig,
	#goFacilE #goMapE > div p.facilFig,
	#goFacilF #goMapF > div p.facilFig,
	#goFacilG #goMapG > div p.facilFig {
		width: 100%;
		margin: 0 0 12px;
		float: none;
	}
} /* Portrait Mobile Layout */


/*-----
 *  Print
 */
@media print {
	/*
	 * アクセス秤
	 */
	#accessibility #tabBlock .facilMap {
		margin-bottom: 15px;
	}
	#taFacilA #taMapA > div,
	#suFacilA #suMapA > div,
	#suFacilB #suMapB > div,
	#suFacilC #suMapC > div,
	#goFacilA #goMapA > div,
	#goFacilB #goMapB > div,
	#goFacilC #goMapC > div,
	#goFacilD #goMapD > div,
	#goFacilE #goMapE > div,
	#goFacilF #goMapF > div,
	#goFacilG #goMapG > div {
		overflow: auto;
		display: block !important;
		float: none;
		position: static;
		width: 100%;
		margin-right: 2%;
		padding: 12px 0 0;
		border: none;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-ms-box-shadow: none;
		box-shadow: none;
	}
	#taFacilA #taMapA > div h3,
	#suFacilA #suMapA > div h3,
	#suFacilB #suMapB > div h3,
	#suFacilC #suMapC > div h3,
	#goFacilA #goMapA > div h3,
	#goFacilB #goMapB > div h3,
	#goFacilC #goMapC > div h3,
	#goFacilD #goMapD > div h3,
	#goFacilE #goMapE > div h3,
	#goFacilF #goMapF > div h3,
	#goFacilG #goMapG > div h3 {
		margin-right: 0;
	}
	#taFacilA #taMapA > div p.facilFig,
	#suFacilA #suMapA > div p.facilFig,
	#suFacilB #suMapB > div p.facilFig,
	#suFacilC #suMapC > div p.facilFig,
	#goFacilA #goMapA > div p.facilFig,
	#goFacilB #goMapB > div p.facilFig,
	#goFacilC #goMapC > div p.facilFig,
	#goFacilD #goMapD > div p.facilFig,
	#goFacilE #goMapE > div p.facilFig,
	#goFacilF #goMapF > div p.facilFig,
	#goFacilG #goMapG > div p.facilFig {
		margin-right: 10px;
	}
	#taFacilA #taMapA > div img.close,
	#suFacilA #suMapA > div img.close,
	#suFacilB #suMapB > div img.close,
	#suFacilC #suMapC > div img.close,
	#goFacilA #goMapA > div img.close,
	#goFacilB #goMapB > div img.close,
	#goFacilC #goMapC > div img.close,
	#goFacilD #goMapD > div img.close,
	#goFacilE #goMapE > div img.close,
	#goFacilF #goMapF > div img.close,
	#goFacilG #goMapG > div img.close {
		display: none;
	}
	#taFacilA #taFacilListA,
	#suFacilA #suFacilListA,
	#suFacilB #suFacilListB,
	#suFacilC #suFacilListC,
	#goFacilA #goFacilListA,
	#goFacilB #goFacilListB,
	#goFacilC #goFacilListC,
	#goFacilD #goFacilListD,
	#goFacilE #goFacilListE,
	#goFacilF #goFacilListF,
	#goFacilG #goFacilListG {
		display: none;
	}
	/* 仇輊呂侶催 */
	#taFaNoA li img,
	#suFaNoA li img,
	#suFaNoB li img,
	#suFaNoC li img,
	#goFaNoA li img,
	#goFaNoB li img,
	#goFaNoC li img,
	#goFaNoD li img,
	#goFaNoE li img,
	#goFaNoF li img,
	#goFaNoG li img {
		visibility: hidden !important;
	}
}
